<?php

defined('BASEPATH') or exit('No direct script access allowed');

require_once 'Da_team.php';

class M_team extends Da_team
{

	public function __construct()
	{
		parent::__construct();
	}

	public function get_all()
	{
		$sql = "SELECT * FROM {$this->db_name}.team
		Where team_id != 0";
        $query = $this->db->query($sql);
        return $query;
	}
}
